# Cache_Map_Manager_T.cpp File Reference

`#include "ace/Cache_Map_Manager_T.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Malloc_Base.h"`

Include dependency graph for Cache_Map_Manager_T.cpp:

This graph shows which files directly or indirectly include this file:

## Defines

#define | ACE_T1 class KEY, class VALUE, class CMAP_TYPE, class ITERATOR_IMPL, class REVERSE_ITERATOR_IMPL, class CACHING_STRATEGY, class ATTRIBUTES
#define | ACE_T2 KEY, VALUE, CMAP_TYPE, ITERATOR_IMPL, REVERSE_ITERATOR_IMPL, CACHING_STRATEGY, ATTRIBUTES

## Define Documentation

#define ACE_T1 class KEY, class VALUE, class CMAP_TYPE, class ITERATOR_IMPL, class REVERSE_ITERATOR_IMPL, class CACHING_STRATEGY, class ATTRIBUTES

#define ACE_T2 KEY, VALUE, CMAP_TYPE, ITERATOR_IMPL, REVERSE_ITERATOR_IMPL, CACHING_STRATEGY, ATTRIBUTES